package com.psg.dlsysinfo.dl_sysinfo_server.config;

public enum LogLevel {
    INFO,
    WARN,
    ERROR;

    public String toString() {
        switch (this) {
            case INFO:
                return "info";
            case WARN:
                return "warn";
            case ERROR:
                return "error";
            default:
                return "info"; // Default case
        }
    }
}
